@import url(https://fonts.googleapis.com/css?family=Maven+Pro:400,500,700,900);
@import "bootstrap.min.css";
@import "font-awesome.css";
@import "owl.transitions.css";

/* CSS General */
* {
	font-family: 'Maven Pro', Arial, sans-serif;
	outline: none !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	color: #575756;
	font-size: 14px;
	font-weight: 400;
	padding: 0;
	margin: 0;
	background: #f6f6f6;
}
a {
	color: #575756;
	text-decoration: none;
}
a:hover {
	color: #d1ac37;
	cursor: pointer;
}
img {
	max-width: 100%;
}
input,
textarea,
.button {
	color: #575756;
	font-size: 100%;
	padding: 10px 15px;
	border: 1px solid #ccc;
}
*[size] {
	width: auto !important;
}
input:focus,
textarea:focus {
	border-color: #575756;
}
.button, button,
input[type="button"],
input[type="submit"] {
	text-align: center;
	background: #fff;
}
.button:hover, button:hover,
input[type="button"]:hover,
input[type="submit"]:hover {
	color: #c9972a;
	border: 1px solid #c9972a;
}
section.content {
	background: #fff;
}
section.content > .container,
section.section {
	padding: 60px 15px;
}
.color {
	background-color: #c9972a !important;
}
.title {
	position: relative;
	text-align: center;
	font-size: 300%;
	font-weight: normal;
	margin: 0 0 25px;
	text-transform: uppercase;
}
.title:before {
	display: block;
	content: '';
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -50px;
	margin-top: 10px;
	width: 100px;
	height: 5px;
	background: #c9972a;
}
.title + p {
	text-align: center;
	margin: 10px 0 0;
}
.color .title,
.color .title + p {
	color: #fff;
}
.color .title:before {
	background: #fff;
}
.titleColor {
	color: #000;
	font-size: 250%;
	line-height: 100%;
}
.titleColor > span {
	display: block;
	font-size: 75%;
	color: #c9972a;
	font-weight: normal;
}
section.section .titleColor {
	margin-top: 0;
}
.bgTitle {
	padding: 60px 0;
	background: url('../images/bgtitle.png') no-repeat center center;
	background-size: cover;
}
.bgTitle.home,
.bgTitle.homepage {
	display: none;
}
table.zebra {
	font-size: 100%;
	width: 100%;
	margin: 25px 0;
	background: #fff;
	border-collapse: collapse;
	border: 1px solid #ccc;
}
table.zebra thead {
	border-bottom: 3px solid #d1ac37;
}
table.zebra th {
	color: #d1ac37;
	padding: 10px 5px;
}
table.zebra td {
	padding: 2px 10px;
}
table.zebra tr:nth-child(even) {
	background: #f1f1f1;
}
.classic .row {
	margin-top: 10px;
}
.classic select,
.classic textarea,
.classic input[type="text"],
.classic input[type="password"] {
	width: 100%;
}
.classic input[type="submit"] {
	color: #fff;
    padding: 15px 20px;
    background: #c79227;
    border: none;
}
/* Header */
.topbar {
	color: #c6c6c6;
	line-height: 50px;
	background: #000;
}
.main {
	position: relative;
	background: #fff;
}
.main-details,
.main-menu {
	list-style-type: none;
	text-align: right;
	padding: 0;
	margin: 0;
}
.main-details > li {
	display: inline-block;
	margin-left: 20px;
}
.main-details > li > i {
	color: #d1ac37;
	margin-right: 10px;
}
.main-details > li.loginPopup > a {
	display: block;
	color: #fff;
	padding: 0 15px;
	background: #d1ac37;
}
.main-details > li > a {
	color: #c6c6c6;
}
.main-details > li > a > i {
	color: #fff;
}
.main-menu > li,
.main-menu > li > a {
	display: inline-block;
	line-height: 100px;
	text-transform: uppercase;
}
.main-menu > li > a {
	color: #000;
	font-size: 90%;
	padding: 0 10px;
}
.main-menu > li > a:hover {
	color: #b9690e;
}
.main-menu > li.active > a {
	color: #b9690e;
	font-weight: bold;
}
/*.main-menu > li a.login {
	color: #fff;
	background: #c9972a;
}*/
.logo {
	display: block;
	height: 80px;
	margin: 20px auto;
	background: url('../images/logo.png') no-repeat center center;
	background-size: contain;
}
.login input {
	width: 100%;
	padding: 5px 10px;
	margin-top: 5px;
}
.login input[type="submit"] {
	color: #fff;
	margin-top: 10px;
	background: #c9972a;
	border: none;
}
.mainButton {
	background: #c9972a;
	padding: 0 20px;
}
.mainButton a {
	color: #fff;
	display: inline-block;
	font-size: 300%;
	padding: 10px;
}

/* Footer */
.footer-main {
	color: #fff;
	padding-top: 30px;
	border-top: 5px solid #d1ac37;
	background: #000;
}
.footer-main h2 {
	margin-top: 0;
}
.details,
.social {
	list-style-type: none;
	margin: 20px 0 10px;
	padding: 0;
}
.details > li {
	display: block;
    color: #000;
    font-size: 130%;
    line-height: 250%;
    padding: 0 20px;
    margin-bottom: 10px;
    background: #fff;
    border-radius: 5px;
}
.details > li i {
	margin-right: 10px;
}
.social {
	text-align: center;
}
.social > li {
	display: inline-block;
}
.social > li a {
	color: #fff;
	margin: 0 5px;
	opacity: 0.5;
}
.social > li a:hover {
	opacity: 1;
}
.social > li i {
	width: 40px;
    height: 40px;
    text-align: center;
    line-height: 35px;
    border: 2px solid #fff;
    border-radius: 50%;
}
.copyright {
	color: #fff;
	margin-top: 20px;
	background: #d1ac37;
}
.copyright a {
	color: #b9690e;
}

/* Inicio */
.home {
	position: relative;
	margin-bottom: -100px;
	z-index: 1;
}
.home .topbar {
	display: none;
}
.home .logo {
	background-image: url('../images/logo-home.png');
}
.home .main {
	background: none;
}
.home .main:before {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: none;
	background: -webkit-linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.0));
    background: -moz-linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.0));
    background: -o-linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.0));
    background: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.0));

}
.home .main-menu > li > a {
	color: #fff;
}
.homepage {

}
.cuts {
	margin-top: -50px;
	background: #fff;
}
.cuts .row > div > div {
	color: #fff;
	padding: 40px;
	background: #c9972a url('../images/bg2.png') no-repeat center center;
	background-size: cover;
}
.cuts .row > div > div.bgSecondary {
	background: #b9690e url('../images/bg1.png') no-repeat center center;
	background-size: cover;
}
.cuts .row > div > div.bgGray {
	background: #3c3c3b url('../images/bg3.png') no-repeat center center;
	background-size: cover;
}
.cuts .row > div > div h3 {
	font-size: 130%;
	font-weight: normal;
	line-height: 130%;
	margin-top: 0;
}
.cuts .row > div > div h3 > span {
	display: block;
	font-weight: bold;
	font-size: 130%;
}
.cuts .row > div > div a {
	float: right;
    color: #fff;
}
.bannerCatalog {
	position: relative;
	padding: 20px;
	border: 1px solid #ccc;
	overflow: hidden;
}
.bannerCatalog:before {
	display: block;
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: -40%;
	left: 0;
	transform: skewY(170deg);
	background: #000;
	z-index: 0;
}
.bannerCatalog h2 {
	position: relative;
	color: #fff;
    font-size: 250%;
    line-height: 80%;
    margin: 0;
	z-index: 1;
}
.bannerCatalog h2 > span {
	display: block;
    font-size: 75%;
    font-weight: normal;
}
.bannerCatalog img {
	position: relative;
	display: block;
	width: 90%;
	margin: 30px auto 10px;
	z-index: 1;
}
.bannerCatalog a {
	display: block;
	border-radius: 5px;
}
section.clients {
	padding: 60px 0;
	background: #f6f6f6;
}

/* Catalogo */
section.catalog h1 {
	color: #c9972a;
	font-weight: normal;
    text-transform: uppercase;
	margin: 0 0 5px;
}
ul.breadcrumb {
	list-style-type: none;
	color: #fff;
	margin: 0 0 15px;
	padding: 10px 15px;
	background: #d1ac37;
	border-bottom: 5px solid #b9690e;
}
ul.breadcrumb > li {
	display: inline-block;
	padding-right: 10px;
}
ul.breadcrumb > li:before {
	display: inline-block;
	font-family: 'FontAwesome';
	color: #fff;
	content: '\f105';
	line-height: 100%;
	margin-right: 10px;
}
ul.breadcrumb > li:first-child:before {
	display: none;
}
ul.breadcrumb > li a {
	color: #fff;
}
.sidebar-menu {
	margin-bottom: 30px;
}
.sidebar-menu h2 {
	color: #fff;
	font-weight: normal;
	text-align: center;
	text-transform: uppercase;
	padding: 15px;
	margin: 0 0 10px;
	background: #d1ac37;
	border-bottom: 5px solid #b9690e;
}
.sidebar-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	background: #fff;
	border-top: 1px solid #ccc;
	overflow: hidden;
}
.sidebar-menu > ul {
	border: 1px solid #ccc;
	border-radius: 5px;
}
.sidebar-menu ul li {
	position: relative;
    border-top: 1px solid #ccc;
}
.sidebar-menu ul li:first-child {
	border-top: none;
}
.sidebar-menu ul li > a {
	display: block;
    font-size: 100%;
	line-height: 250%;
	padding: 0 15px;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.sidebar-menu ul li.active > a,
.sidebar-menu ul li > a:hover,
.sidebar-menu ul li.sub.expand > a {
	color: #fff;
	background: #c9972a;
}
.sidebar-menu ul li.sub > a:after {
	display: inline-block;
	position: absolute;
	right: 15px;
	font-family: 'FontAwesome';
	content: '\f104';
}
.sidebar-menu ul li.sub.expand > a:after {
	content: '\f107';
}
.sidebar-menu ul ul {
	display: none;
}
.sidebar-menu ul ul > li {
	font-size: 90%;
	font-weight: bold;
	background: #f6f6f6;
}
.sidebar-menu ul ul li > a {
	padding-left: 15px;
}
.sidebar-menu ul ul ul li > a {
	padding-left: 20px;
}
.sidebar-menu ul ul ul li > a {
	padding-left: 25px;
}
.sidebar-menu ul ul ul ul li > a {
	padding-left: 30px;
}
.sidebar-menu ul li.sub li > a:before {
	display: inline-block;
	font-family: 'FontAwesome';
	content: '\f105';
	margin-right: 5px;
}
.sidebar-menu ul li.sub > a {
	padding-right: 30px;
}
.categories a {
	display: block;
	color: #000;
	text-align: center;
	font-weight: bold;
	margin: 30px 0;
}
.categories a > i {
	display: inline-block;
	width: 200px;
	height: 200px;
	background: #000 no-repeat center center;
	background-size: 60% auto;
	border-radius: 50%;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.categories a:hover > i {
	background-size: 70% auto;
}
.categories a > span {
	display: block;
	margin-top: 10px;
}
.category {
	margin: 30px 0;
	background: #fff;
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.2);
	-o-box-shadow: 0 0 3px rgba(0,0,0,0.2);
	box-shadow: 0 0 3px rgba(0,0,0,0.2);
}
.category > span {
	display: block;
	width: 100%;
	height: 220px;
	background: #c9972a no-repeat center center;
	background-size: cover;
}
.category > div {
	padding: 15px;
}
.category > div h3 {
	color: #c9972a;
	margin: 0 0 5px;
}
.category > div span {
	display: block;
	font-size: 90%;
}
.category > div a {
	display: block;
    margin-top: 15px;
	border-radius: 5px;
}
.product h4.modal-title {
	color: #c9972a;
    font-size: 130%;
    font-weight: normal;
}
.product .modal-body p {
	margin-top: 0;
}
.product .modal-body p > span {
	display: block;
}
.product .modal-body img {
	max-width: 100%;
}

/* Servicios */
.services {
	color: #fff;
    margin: 10px 0;
	background: #000;
	border-radius: 10px;
}
.services .row {
	margin: 0;
	padding: 15px;
}
.services .col-md-4 {
	text-align: center;
	padding: 30px 0;
	background: #c79227;
	border-radius: 7px;
}
.services img {
	width: 80%;
	max-width: 110px;
}
.services h3 {
	color: #c9972a;
	font-size: 170%;
    line-height: 100%;
	font-weight: normal;
	margin: 0 0 5px;
}
.services p {
	margin: 0
}

/* Contacto */
.contact input,
.contact textarea {
	width: 100%;
	margin-bottom: 15px;
	padding: 15px 20px;
	border-width: 3px;
}
.contact input[type="submit"] {
	color: #fff;
	padding: 15px 20px;
	background: #c79227;
	border: none;
}

/* FAQ´s */
.faqs > div {
	width: 100%;
	margin-bottom: 20px;
}
.faqs > div h2 {
	color: #fff;
	font-size: 120%;
    line-height: 100%;
	font-weight: normal;
	padding: 10px 15px;
	margin: 0;
	background: #b9690e;
}
.faqs > div h2:before {
	display: inline-block;
	font-family: 'FontAwesome';
	content: '\f059';
	font-size: 130%;
	line-height: 100%;
	margin-right: 15px;
	vertical-align: middle;
}
.faqs > div p {
	position: relative;
	padding: 15px;
	padding-right: 120px;
	margin: 0;
	background: #fff;
	border: 1px solid #ccc;
	border-top: none;
	overflow: hidden;
}
.faqs > div p:before {
	display: block;
	position: absolute;
	right: -30px;
	bottom: -30px;
	font-family: 'FontAwesome';
	color: #9d9d9c;
	content: '\f05a';
	font-size: 950%;
	line-height: 100%;
	margin-right: 15px;
	opacity: 0.2;
}

/* Herramientas */
.text-left {
	text-align: left;
}
.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}
.text-justify {
	text-align: justify;
}
.nospace {
	padding: 0;
	margin: 0;
}
.labelblock {
	display: inline-block;
	margin: 0 10px;
}

/* Bootstrap */
h4.panel-title {
	margin: 0;
}
h4.panel-title a {
	display: block;
	color: #b9690e;
	font-weight: bold;
    margin: -1px 0 0;
    padding: 10px 20px;
    border: 1px solid #ccc;
}
h4.panel-title a.collapsed {
	color: #575756;
	font-weight: normal;
}
.panel-body {
	margin-top: -1px;
    padding: 30px 20px;
    border: 1px solid #ccc;
}
.modal-header .close {
	float: right;
	font-size: 150%;
	line-height: 100%;
}

/* Core Owl Carousel CSS File v1.3.3 */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.grabbing {
    cursor:url('../images/grabbing.png') 8 8, move;
}
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}
.owl-prev,
.owl-next {
	position: absolute;
	top: 50%;
	font-size: 350%;
	color: #fff;
	opacity: 0.1;
}
.owl-prev {
	left: 10%;
}
.owl-next {
	right: 10%;
}
.owl-prev:hover,
.owl-next:hover {
	opacity: 1;
}
.owl-item img {
	width: 100%;
}
#clients .owl-prev,
#clients .owl-next {
	width: 50px;
    height: 50px;
    text-align: center;
	color: #000;
	margin-top: -25px;
	background: #fff;
	border-radius: 50%;
	opacity: 0.5;
}
#clients .owl-prev {
	left: -25px;
}
#clients .owl-next {
	right: -25px;
}
#clients .item{
	margin: 3px;
}
#clients .item img {
	display: block;
	width: 100%;
	height: auto;
}

/* Plugin Maps */
#google-container {
    position: relative;
    width: 100%;
    height: 400px;
    background-color: #e7eaf0;
}
#cd-google-map {
    position: relative;
}
#cd-google-map > a {
	display: block;
	text-align: center;
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 1em 1em;
    background-color: rgba(199,146,39,0.9);
    color: white;
    font-size: 13px;
}
#cd-zoom-in, #cd-zoom-out {
    height: 32px;
    width: 32px;
    cursor: pointer;
    margin-left: 10px;
    background-color: rgba(199,146,39,0.9);
    background-repeat: no-repeat;
    background-size: 32px 64px;
    background-image: url("../images/cd-icon-controller.svg");
}
.no-touch #cd-zoom-in:hover, .no-touch #cd-zoom-out:hover {
    background-color: #d36868;
}
@media only screen and (min-width: 768px) {
    #cd-zoom-in, #cd-zoom-out {
        margin-left: 50px;
    }
}
#cd-zoom-in {
    background-position: 50% 0;
    margin-top: 10px;
    margin-bottom: 1px;
}
@media only screen and (min-width: 768px) {
    #cd-zoom-in {
        margin-top: 50px;
    }
}
#cd-zoom-out {
    background-position: 50% -32px;
}

/* Responsive */
@media (min-width: 970px) {
	.main-menu {
		display: block !important;
	}
}
@media (max-width: 768px) {
	.home {
		padding-bottom: 20px;
		margin-bottom: 0;
		background: #fff;
	}
	.home .main:before {
		display: none;
	}
	.home .logo {
		width: 70%;
		margin: 20px auto;
	}
	.main {
		padding-bottom: 20px;
	}
	.main-details li {
		margin-left: 5px
	}
	.main-details > li i {
		margin-right: 5px;
	}
	.main-menu {
		display: none;
		background: #c9972a;
	}
	.main-menu li {
		width: 100%;
		border-top: 1px solid #b9690e;
	}
	.main-menu li > a {
		display: block;
		color: #fff;
		text-align: left;
		line-height: 400%;
		padding: 0 30px;
	}
	.cuts {
		margin-top: 0;
		padding-top: 20px;
	}
	.bannerCatalog,
	#accordion {
		margin: 20px;
	}
	#clients .owl-prev {
		left: 5px;
	}
	#clients .owl-next {
		right: 5px;
	}
	.services .col-md-4 {
		margin-bottom: 15px;
	}
}
